"16" = "Can't install because /usr/local is a symbolic link. Use i-Installer to install TeX and other tools, and install TeXShop and other applications individually.";
"17" = "Can't install because /Applications is a symbolic link. Use i-Installer to install TeX and other tools, and install TeXShop and other applications individually.";
"18" = "Can't install on systems earlier than 10.3.";
"19" = "Can't install because BSD subsystem is not present. Use your operating system disk to install BSD.pkg.";
